/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
++	Page Columns
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.column.left {
	float: left;
	width: 54%;
}
.column.ctr {
	width: 30%;
	float: left;
}

.column.right {
	float: right;
	width: 16%;
}
